html {
font-size: 85%;
font-family: 'Lucida Grande', 'Trebuchet MS', arial, Helvetica, sans-serif;
margin:0;
padding:0;
}

body {
font-size:100%;
padding:0;
margin-top:0;
margin-bottom:0;
text-align:center;
background-color:#5b7287;
color:#fff;
}

#container {
text-align:left;
width: 854px !important;
width: 857px; /* I.E. */
margin: 0 auto 0 auto;
padding:0px;
background-color: #5b7287;
}

#ee {
width:58px;
height:98px;
position:absolute;
top:95px;
left:-79px;
}

#topleft {
position:relative;
width: 435px;
height: 292px;
background-image: url('../images/_logo3.png');
background-repeat: no-repeat;
background-position: 0 0;
background-color:#000;
}

#topright {
width:419px;
height:292px;
float: right;
position:absolute;
margin-left:435px;
background-color:#000;
}

#content {
background-color:#000;
margin: 0px;
padding:15px 40px 0px 40px;
border-right:14px solid #5b7287;
}

#navi {
position: relative;
padding-left: 25px;
padding-top: 10px;
padding-bottom: 20px;
background-color:#000;
border-right:14px solid #5b7287;
}

#navi ul {
padding: 0px 0px 2px 0px;
margin: 0;
list-style: none;
padding-top: 5px;
}

#navi li {
white-space: nowrap;
display: inline;
overflow: hidden;
outline:0;
margin-left: 15px;
padding-right: 15px;
font-family: Georgia;
font-size: 120%;
border-right: 2px solid #5b7287;
}

#navi a:link, #navi a:active, #navi a:visited {
color: #fff;
text-decoration: none;
font-weight: bold;
}

#navi a:hover {
border-bottom: 2px solid #6b8297;
text-decoration: none;
font-weight: bold;
color: #6b8297;
}

#n1a a, #n2a a, #n3a a, #n4a a {
border-bottom: 2px solid #fff;
text-decoration: none;
font-weight: bold;
color: #000;
}

#navi li#n4, li#n4a, li#juki {
border-right: none;
}

#navi li#fb, li#sc, li#juki {
float:right;
font-size:80%;
margin-top:3px;
}

li#juki {
margin-right:25px;
}

#footer { background-image:none; }

#footer img { border: none; }

h1 {
font-family: Georgia, 'Times New Roman', Times, serif;
margin-top: 0px;
color: #7b92a7;
}

h2 {
font-family: Georgia, 'Times New Roman', Times, serif;
margin-top: 2em;
color: #8ba2b7;
font-size:140%;
font-style:italic;
}

h3 {
font-family: Georgia, 'Times New Roman', Times, serif;
color: #8ba2b7;
font-size:110%;
}

#content p { 
line-height: 1.5em;
margin-top: 1em;
}

a:link, a:active {
color: #b78b90;
text-decoration: none;
font-weight: bold;
}

a:visited {
color: #976b70;
text-decoration: none;
font-weight: bold;
}

a:hover {
text-decoration: underline;
font-weight: bold;
color: #fff;
}

img.kuva {
border: 1px solid #000;
padding: 3px;
background-color:#fff;
}

img.oikea { float:right; }
img.vasen { float:left; }

span.pvm {
font-size:80%;
color:#bbb;
}

span.sposti { unicode-bidi:bidi-override;direction:rtl; }

table.kontakti td {
vertical-align:top;
width:250px;
}